View Single Post
  #4  
Old January 10th, 2011, 04:09 AM
1800HART 1800HART is offline
 
Join Date: Apr 2008
Posts: 487
Default

Quote:
Originally Posted by Eric View Post
Yes, you will need to upgrade MySQL to version 5.
Thanks! I upgraded last night from v4.1.22 to MySQL v5.0.91 and now anxious to get the ball rolling Although, I guess I should watch some videos and do some research first since it appears that v3 removes the store database from my server to yours. I might take advantage of this and do a whole redesign while I'm at it.

HART
__________________
| Shop @ HART Markets | Twitter |